html,
body {
  background-color: #121212;
}

.header-image-section {
  padding-top: 100px;
  position: relative;
  background-color: #E8EAFF;
  height: 40vh;
  display: flex;
  flex-flow: row wrap;
}
.header-image-section .header-image {
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .header-image-section .header-image {
    width: 80%;
  }
}
.header-image-section .wave-background-top {
  display: flex;
  height: 20px;
  width: 100%;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  background-image: url("../img/wave-background-2.svg");
}

.article-title-section {
  position: relative;
  background-color: #121212;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  flex-flow: row wrap;
  column-gap: 77px;
  text-align: left;
  width: 77%;
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .article-title-section {
    padding-bottom: 0;
    width: 95%;
  }
}
.article-title-section h1 {
  color: #E8EAFF;
}

.article-body-container {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  padding-bottom: 90px;
}
@media screen and (max-width: 600px) {
  .article-body-container {
    width: 95%;
  }
}
.article-body-container .break-line {
  width: 100%;
  height: 77px;
}
@media screen and (max-width: 600px) {
  .article-body-container .break-line {
    height: 33px;
  }
}
.article-body-container p {
  font-size: 25px;
  line-height: 30px;
  color: #E8EAFF;
  width: 77%;
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .article-body-container p {
    font-size: 22px;
    line-height: 25px;
    width: 90%;
  }
}
.article-body-container h2 {
  padding-bottom: 77px;
  width: 77%;
  font-size: 45px;
  line-height: 50px;
  color: #E8EAFF;
  font-family: "oddval", sans-serif;
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .article-body-container h2 {
    width: 90%;
    font-size: 35px;
    line-height: 37px;
  }
}
.article-body-container .divider {
  margin: 77px 0;
  width: 77%;
  height: 1px;
  background-color: #E8EAFF;
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .article-body-container .divider {
    width: 90%;
  }
}
.article-body-container .article-body-image {
  width: 100vw;
  background-size: contain;
}

.button-orange {
  border-radius: 30px;
  border: #E8EAFF 1px solid;
  width: max-content;
  height: auto;
  padding: 13px 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #FF5E33;
  box-shadow: 0px 0px #E8EAFF;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
  transform: translate(0px, 0px);
  cursor: pointer;
  color: #E8EAFF;
  font-family: "oddval", sans-serif;
  font-style: normal;
  font-size: 27px;
}
.button-orange:hover {
  transform: translate(6px, -8px);
  box-shadow: -6px 8px 0px #E8EAFF;
}
.button-orange:active {
  box-shadow: -2px 2px #121212;
  transform: translate(2px, -2px);
}